/* CSS Document */
/*general styles for all pages; body is the blue surrounding background, container is the main big box, p is a paragraph on a page*/
body {
	background-color:#000066;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding:5px;
	text-align:center;
	}
		
p {
	font-size:12px;
	padding: 5px 13px 3px 13px;
	}
	
#container {
	width:750px;
	margin:0 auto;
	padding:0 auto;
	text-align:left;
	background-image:url(../archive/2011-2012/WHI_announcement.html);
	background-repeat:no-repeat;
	background-position: right bottom;
	font-size:11px;
	border:2px solid #2E76AE;
	line-height:140%;
	letter-spacing:normal;
	background-color: #FFFFFF;
	}

#topbanner {
	width:750px;
	height:260px;
	padding:0px;
	}	
#topbannerleft {
	float: left;
	width: 150px;
	height: 240px;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
}
#topbannerright {
	float: right;
	width: 150px;
	height: 240px;
	padding-top: 10px;
}
	
#topbannermiddle {
	width: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 150px;
	height: 225px;
	padding-top: 15px;
}
	
	
	
/**DREAMWEAVER DROP-DOWN MENU STYLES: use these when you need an easy, quick way to make header text bigger, the right font color/size, indent a paragraph, or use the LISAR logo for a list style **/	
.text {
	font-size:12px;
	padding: 5px 10px 3px 10px;
	color: #0C2E82;
	}


li.icon {
	
	list-style-type:none;
	}
	
.indent {
	padding-left:45px;
	}	
	
		
.archiveevent_header {
	font-size:15px;
	color: #0E3495;
	line-height:130%;
	}	
	
.event_header {
	font-size:15px;
	color: #0E3495;
	line-height:130%;
	}		

.small_header {
	font-size:13px;
	color: #0E3495;
	line-height:130%;
	font-weight:bold;
	}	
	
.smaller_header {
	font-size:12px;
	color: #0E3495;
	line-height:130%;
	font-weight:bold;
	}
	
.small_text {
	font-size:10px;
	line-height:130%;
	}		
	
.image {
	margin-right: 10px;
	margin-bottom:5px;
	float:left;
	}	
.weblink {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
	
.bar {	
	margin-top:15px;
	margin-bottom:15px;
	}			
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
/*DEFAULT LINK STYLES FOR PAGES (see "TemplateContent" link styles below*/
a:link {
	color: #0E3495;
	text-decoration:none;
	}
a:visited {
   color: #274DAA;
  	text-decoration:none;
   }   
a:hover {
   color: #1C4685;
   text-decoration:underline;
	
   }
   

/*styles for the column lists and the content below them*/
#column {
	padding:0px;
	float:left;
	width:20%;
	padding-bottom:15px;
	text-align:center;
	}
#column ul{
	margin:0;
	padding:0px 3px 0px 3px;
	list-style:none;
	font-size:16px;
	color:#0C2E82;
	line-height:140%;
	}

#column li{
	font-size:12px;
	border-top:1px solid #E2D9C7;
	margin-right:3px;
	}
			
#content{
	clear:both;
	font-size:12px;
	color:#133652;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	
#splash{
	clear:both;
	font-size:12px;
	color:#0E3495;
	border:1px solid #0E3495;
	background-color:#FFFFCC;
	float: right;
	width: 405px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	}
#splashside {
	background-color: #E4E4E4;
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#middle {
	width: 750px;
	background-color: #CCCCCC;
}
#calendarside {
	float: left;
	width: 215px;
	padding: 10px;
	background-color: #CCCCCC;
}
	
	
	
/*styles for the left navigation bar links in the supporting pages' template, and the supporting pages' content*/	
#navbar{
	float:left;
	padding-left:0px;
	padding-bottom:15px;
	padding-top:5px;
	padding-right:10px;
	margin-bottom:10px;
	width:180px;
	}
#menubar {
	width: 750px;
	background-color: #AE0028;
}
#navbar ul{
	font-size:14px;
	align:left;
	margin-top:-5px;
	padding-bottom:2px;
	}
	
#navbar li {
	list-style-type: none;
	font-size:11px;
	line-height:140%; 
	border-top:1px solid #eae4d8;
	padding-left:0px 2px 0px 0px; 
	}
	
#templatecontent {
	float:right;
	margin-bottom:20px;
	padding: 5px 5px 20px 10px;
	font-size:12px;
	color:#0E3495;
	width:495px;
	border-left:1px solid #E2D9C7;
	background-color: #FFFFFF;
	}
	
#templatecontent a:link {
	color: #0E3495;
	border-bottom: 1px solid #D4CDBE;
	}	
	
#templatecontent a:hover {
	color: #0C2E82;
	text-decoration:none;
	border-bottom:1px solid #0C2E82;
	}	

#templatecontent a:visited {
	color: #0C2E82;
	text-decoration:none;
	border-bottom:1px solid #D4CDBE;
	}
	
#templatecontent li {
	list-style:disc;
	}
	

	
#listicon li{
	
	list-style-type:none;
	}
			
	

		
/*footer style for all pages INCLUDING INDEX.HTML*/			
#footer {
	clear:both;
	text-align:right;
	font-size:10px;
	padding: 0px 20px 10px 20px;
	border-top:1px solid #0E3495;
	color:#B93946;	
	}

#footer a:link {
	text-decoration:none;
	color:#B93946;
	border-bottom:1px solid #E2D9C7;
	}

.bottom
	{
	color:#0E3495;
	line-height:100%;
	}
bottom.a:link {
	color:#0E3495;
	text-decoration:none;
	border-bottom:1px solid #E2D9C7;
	}
